/* Pages like Markets We Serve & others under Our Company */
html[data-useragent*='MSIE 10.0'] #single-column-grid {
	display: table;
}


/* Rep Login & Whitepapers Pages */
html[data-useragent*='MSIE 10.0'] body.page-template-template-rep_portal .doc-item-product li {
	width: 33%;
}

html[data-useragent*='MSIE 10.0'] body.page-template-template-rep_portal .doc-title {
	width: 50%;
	padding-right: 50px;
}

html[data-useragent*='MSIE 10.0'] body.page-template-template-whitepapers .doc-title {
	width: 60%;
}

@media all and (max-width: 2000px) {   
  	html[data-useragent*='MSIE 10.0'] .doc-item img {
		max-height: 120px;
	}
}

@media all and (max-width: 1800px) {   

}

@media all and (max-width: 1500px) {   
  	html[data-useragent*='MSIE 10.0'] .doc-item img {
		max-height: 90px;
	}
	html[data-useragent*='MSIE 10.0'] body.page-template-template-rep_portal .doc-item-product li {
		width: 49%;
	}
}

@media all and (max-width: 1145px) {
	html[data-useragent*='MSIE 10.0'] .page-template-template-whitepapers .dropdown-content a {
		font-size: 1.3vw !important;
		line-height: 1.5vw !important;
		height: 65px;
	}

	html[data-useragent*='MSIE 10.0'] .doc-title {
		font-size: 14px;
		line-height: 16px;
		width: 60%;
	}
}

@media all and (max-width: 1045px) {
     html[data-useragent*='MSIE 10.0'] body.page-template-template-rep_portal .dropdown-content a {
     	height: 95px;
     }
}

@media all and (max-width: 945px) {
     html[data-useragent*='MSIE 10.0'] body.page-template-template-rep_portal .dropdown-content a {
     	height: 85px;
     }

    html[data-useragent*='MSIE 10.0'] body.page-template-template-rep_portal .doc-title {
     	width: 50%;
    }
}

@media all and (max-width: 900px) {
     html[data-useragent*='MSIE 10.0'] body.page-template-template-rep_portal .dropdown-content a {
     	height: 62px;
     	font-size: 1.7vw !important;
     	line-height: 1.9vw !important;
     }

     html[data-useragent*='MSIE 10.0'] body.page-template-template-whitepapers .doc-title {
     	font-size: 13px !important;
     	line-height: 15px !important;
     }
}

@media all and (max-width: 767px) {
	html[data-useragent*='MSIE 10.0'] body.page-template-template-rep_portal .doc-item-product li,
	html[data-useragent*='MSIE 10.0'] body.page-template-template-whitepapers .doc-item-product li {
     	width: 100%;
    }

     html[data-useragent*='MSIE 10.0'] .dropdown-content a {
     	width: 50%;
     }

 	html[data-useragent*='MSIE 10.0'] body.page-template-template-rep_portal .doc-item img {
		max-height: 90px;
	}

	html[data-useragent*='MSIE 10.0'] .page-template-template-whitepapers .dropdown-content a {
		font-size: 14px !important;
		line-height: 16px !important;
	}

    html[data-useragent*='MSIE 10.0'] body.page-template-template-rep_portal .doc-title {
     	width: 50%;
    }

     html[data-useragent*='MSIE 10.0'] body.page-template-template-whitepapers .doc-title {
     	font-size: 16px !important;
     	line-height: 18px !important;
     	margin-top: 0px;
     	width: 100%;
     }

      html[data-useragent*='MSIE 10.0'] .doc-title {
     	font-size: 16px !important;
     	line-height: 18px !important;
     	margin-top: 0px;
     	width: 40%;
     }
}

@media all and (max-width: 600px) {
	html[data-useragent*='MSIE 10.0'] .page-template-template-whitepapers .dropdown-content a {
		font-size: 11px !important;
		line-height: 13px !important;
		padding: 10px;
	}

      html[data-useragent*='MSIE 10.0'] body.page-template-template-whitepapers .dropdown-content a {
     	height: 55px;
     }

     html[data-useragent*='MSIE 10.0'] body.page-template-template-rep_portal .doc-title {
		font-size: 2vw !important;
		line-height: 2.6vw !important;
    }

     html[data-useragent*='MSIE 10.0'] body.page-template-template-whitepapers .doc-title {
     	font-size: 13px !important;
     	line-height: 15px !important;
     	width: 60%;
     }
}

@media all and (max-width: 523px) {
     html[data-useragent*='MSIE 10.0'] .doc-title {
     	width: 40%;
     }

     html[data-useragent*='MSIE 10.0'] body.page-template-template-rep_portal .doc-title {
		font-size: 12px !important;
		line-height: 14px !important;
		width: 33%;
    }

 	html[data-useragent*='MSIE 10.0'] body.page-template-template-rep_portal .doc-item img {
		max-height: 80px;
	}
}

@media all and (max-width: 460px) {
     html[data-useragent*='MSIE 10.0'] body.page-template-template-rep_portal .dropdown-content a {
     	height: 82px;
     }

   	 html[data-useragent*='MSIE 10.0'] body.page-template-template-whitepapers .dropdown-content a {
     	height: 65px;
     }

     html[data-useragent*='MSIE 10.0'] body.page-template-template-whitepapers .doc-title {
     	font-size: 11px !important;
     	line-height: 13px !important;
     	width: 40%;
     }
}

@media all and (max-width: 400px) {
     html[data-useragent*='MSIE 10.0'] body.page-template-template-rep_portal .doc-title {
		font-size: 10px !important;
		line-height: 12px !important;
    }

 	html[data-useragent*='MSIE 10.0'] body.page-template-template-rep_portal .doc-item img {
		max-height: 70px;
	}
}


@media all and (max-width: 360px) {
     html[data-useragent*='MSIE 10.0'] body.page-template-template-rep_portal .dropdown-content a {
     	height: 85px;
     	font-size: 10px !important;
     	line-height: 12px !important;
     }

   	 html[data-useragent*='MSIE 10.0'] body.page-template-template-whitepapers .dropdown-content a {
     	height: 75px;
     }

     html[data-useragent*='MSIE 10.0'] body.page-template-template-whitepapers .doc-title {
     	font-size: 10px !important;
     	line-height: 12px !important;
     	width: 25%;
     }
}


/* Footer - Sign Up For News */
@media all and (min-width: 1024px) {
	html[data-useragent*='MSIE 10.0'] .signup-block .signup-holder {
		position: relative;
		right: 165px !important;
	}
}

@media all and (min-width: 1034px) {
	html[data-useragent*='MSIE 10.0'] .signup-block {
		padding: 120px 60px 120px;
	}
}

@media all and (min-width: 1196px) {
	html[data-useragent*='MSIE 10.0'] .signup-block .title-box {
		width: 41%;
	}
}

@media all and (min-width: 1651px) {
	html[data-useragent*='MSIE 10.0'] .signup-block .title-box {
		width: 38%;
	}
}

@media all and (min-width: 1901px) {
	html[data-useragent*='MSIE 10.0'] .signup-block .title-box {
		width: 33%;
	}
}

@media all and (min-width: 2201px) {
	html[data-useragent*='MSIE 10.0'] .signup-block .title-box {
		width: 30%;
	}
}

@media all and (min-width: 2561px) {
	html[data-useragent*='MSIE 10.0'] .signup-block .title-box {
		width: 27%;
	}
}



/* Product Pages - FAQ Tab */
html[data-useragent*='MSIE 10.0'] .accordion .opener {
	word-wrap: break-word;
	width:100%;
	display:table;
	text-indent: -13px;
}

html[data-useragent*='MSIE 10.0'] .accordion .active .opener {
	word-wrap: break-word;
	width:100%;
	display:table;
	text-indent: -15px;
}

html[data-useragent*='MSIE 10.0'] .accordion .slide .doc-item-product li {
	padding-left: 4px;
}

html[data-useragent*='MSIE 10.0'] .accordion .active .slide .doc-item-product li {
	padding-left: 4px;
}

@media only screen and (max-width: 767px) {

	html[data-useragent*='MSIE 10.0'] .accordion .opener {
		word-wrap: break-word;
		width:100%;
		display:table;
		text-indent: -8px;
	}

	html[data-useragent*='MSIE 10.0'] .accordion .active .opener {
		word-wrap: break-word;
		width:100%;
		display:table;
		text-indent: -15px;
	}

	html[data-useragent*='MSIE 10.0'] .accordion .opener:before {
		text-indent: unset;
		width: unset;
		text-indent: unset;
		position: relative;
		right: 8px;
	}

	html[data-useragent*='MSIE 10.0'] .accordion .active .opener:before {
		text-indent: unset;
		width: unset;
		position: relative;
		right: 8px;
	}

	html[data-useragent*='MSIE 10.0'] .accordion .opener:first-child:before {
		width: unset;
	}

	html[data-useragent*='MSIE 10.0'] .accordion .active .opener:first-child:before {
		width: unset;
	}

	html[data-useragent*='MSIE 10.0'] .accordion .slide .doc-item-product li {
		padding-left: unset;
	}

}

@media only screen and (max-width: 600px) {
	html[data-useragent*='MSIE 10.0'] .accordion .opener:before {
		text-indent: unset;
		position: unset;
		right: unset;
	}

	html[data-useragent*='MSIE 10.0'] .accordion .active .opener:before {
		text-indent: -unset;
		width: unset;
		position: unset;
		right: unset;
	}

	html[data-useragent*='MSIE 10.0'] .accordion .slide .doc-item-product li {
		padding-left: unset;
	}
}



/* Homepage - CTA */
html[data-useragent*='MSIE 10.0'] .main-slider article {
	max-width: 100% !important;
}

html[data-useragent*='MSIE 10.0'] #header {
	padding-right: 40px;
}

html[data-useragent*='MSIE 10.0'] .slider .text {
	max-width: 65%;
}

@media only screen and (max-width: 360px) {
	html[data-useragent*='MSIE 10.0'] .slider .text {
		position: relative;
		right: 25px;
	}
}


/* Product Pages */
html[data-useragent*='MSIE 10.0'] .product-block .product-holder {
	width: 70%;
}


@media only screen and (max-width: 1023px) {
	html[data-useragent*='MSIE 10.0'] .product-block .product-holder {
		width: 100%;
	}	
}